<?php
if (isset($ADMINKEY)) { }else{ exit('404');   }   include('../Php/Admin/cookie.php');?>
<?php

	if($_POST['fl']=='title'){
		$PPQSQL_title=file('../PPQSQL/Admin/Plug/Zhanqun/title.txt');
		$count=count($PPQSQL_title);
		$rand=rand(0, $count-1);
		echo $PPQSQL_title[$rand];
	}
	if($_POST['fl']=='keywords'){
		$keywords=file('../PPQSQL/Admin/Plug/Zhanqun/keywords.txt');
		$count=count($keywords);
		echo $keywords[rand(0, $count-1)].','.$keywords[rand(0, $count-1)].','.$keywords[rand(0, $count-1)].','.$keywords[rand(0, $count-1)];
	}	
	if($_POST['fl']=='description'){
		$description=file('../PPQSQL/Admin/Plug/Zhanqun/description.txt');
		$count=count($description);
		echo $description[rand(0, $count-1)].','.$description[rand(0, $count-1)].','.$description[rand(0, $count-1)].','.$description[rand(0, $count-1)];
	}	
?>